@charset "UTF-8";
/* Estilos personalizados */

.bg-blue{
    background: #233367;
}

.efx-zoom1{
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}

.efx-zoom1:hover{
    transform: scale(1.05);
}

.shadow-01{
    -webkit-box-shadow: -1px 14px 17px -11px rgba(0,0,0,0.3);
-moz-box-shadow: -1px 14px 17px -11px rgba(0,0,0,0.3);
box-shadow: -1px 14px 17px -11px rgba(0,0,0,0.3);
}


.bg-imghead{
    background: url(../img/baanner002.jpg);
    background-position: left;
    background-size: cover;
}

.fs-plan{
    font-size: 2.8vh;
}
.fs-megas{
    font-size: 8.2vh;
}
.fs-cap{
    font-size: 3.3vh;
}

.bg-titplan{
    background: rgb(63,187,34);
    background: linear-gradient(263deg, rgba(63,187,34,1) 0%, rgba(116,187,32,1) 8%, rgba(39,162,10,1) 100%);
}

.bg-precio{
    background: rgb(9,69,115);
background: linear-gradient(263deg, rgba(9,69,115,1) 0%, rgba(32,118,187,1) 53%, rgba(9,69,115,1) 100%);
}